@font-face{
font-family: TrajanPro-Bold;
src: url('TrajanPro-Bold.otf');
}

@font-face{
font-family: TrajanPro-Regular;
src: url('TrajanPro-Regular.otf');
}

@font-face{
font-family: MinionPro-Regular;
src: url('MinionPro-Regular.otf');
}


@font-face{
font-family: MinionPro-It;
src: url('MinionPro-It.otf');
}


#main-image{
margin-top: 25px;
width: 900px;
height: 415px;
background-color: #ffffff;


}

#main-image-photo{
padding-top: 23px;
margin-left: 24px;


}

#home-content-row1-paragraph a{
color:#79e7e6;
text-decoration: none;

}

#home-content-row1-paragraph a:hover{
color:#ee0631;
text-decoration: none;

}




#home-content{
float: left;
width: 900px;

background-color:#1f2022 ;
border-style: solid;
border-width: 1px;
border-color:#2e2e2f;
}





#home-content-row1-paragraph{

width: 330px;
margin-left: 30px;
margin-top: 20px;
float: left;
}


#home-content-row1-paragraph h1{

font-family:  MinionPro-It, Times New Roman, sans-serif;
text-decoration: none;
font-size: 22px;
color: #ffffff;
font-style: italic;

font-weight: normal;

text-shadow: 0 1px 0 #1d1d1d;
text-decoration: none;

}


#home-content-row1-paragraph p{

font-family:   Arial, sans-serif;
text-decoration: none;
font-size: 12px;
color: #ffffff;
line-height: 19px;

font-weight: normal;


text-decoration: none;

}

#home-content-row1-photos{
margin-left: 39px;
margin-top: 34px;
height: 210px;
width: 470px;
background-color: #121212;
float: left;
border-style: solid;
border-width: 1px;
border-color:#2e2e2f;
border-radius: 10px;

}



#home-content-row1-photos-each{
margin-left: 6px;
margin-top: 20px;


}


#home-content-row1-photos-each img{
margin-left: 14px;



}


#home-content-row2{
margin-top: 25px;
margin-left: 30px;
float: left;
margin-bottom: 55px;
}


#home-content-row2-paragraph1 {
width: 345px;
float: left;
}

#home-content-row2-paragraph1 img{
float: right;
}

#home-content-row2-paragraph1 h2{
font-family:  MinionPro-It, Times New Roman, sans-serif;
text-decoration: none;
font-size: 19px;
color: #ffffff;
font-style: italic;

font-weight: normal;

text-shadow: 0 1px 0 #1d1d1d;
text-decoration: none;
}


#home-content-row2-paragraph1 p{
font-family:   Arial, sans-serif;
text-decoration: none;
font-size: 12px;
color: #ffffff;
line-height: 19px;

font-weight: normal;


text-decoration: none;
}


#home-content-row2-paragraph2{
width: 220px;
float: left;
margin-left: 46px;
}

#home-content-row2-paragraph2 img{
float: right;
}

#home-content-row2-paragraph2 h2{
font-family:  MinionPro-It, Times New Roman, sans-serif;
text-decoration: none;
font-size: 19px;
color: #ffffff;
font-style: italic;

font-weight: normal;

text-shadow: 0 1px 0 #1d1d1d;
text-decoration: none;
}


#home-content-row2-paragraph2 p{
font-family:   Arial, sans-serif;
text-decoration: none;
font-size: 12px;
color: #ffffff;
line-height: 19px;

font-weight: normal;


text-decoration: none;
}


#home-content-row2-paragraph2 a{
color:#79e7e6;
text-decoration: none;

}

#home-content-row2-paragraph2 a:hover{
color:#ee0631;
text-decoration: none;

}


#home-content-row2-paragraph3 a{
color:#79e7e6;
text-decoration: none;

}

#home-content-row2-paragraph3 a:hover{
color:#ee0631;
text-decoration: none;

}






#home-content-row2-paragraph3{
width: 170px;
float: left;
margin-left: 46px;
}

#home-content-row2-paragraph3 img{
float: right;
}

#home-content-row2-paragraph3 h2{
font-family:  MinionPro-It, Times New Roman, sans-serif;
text-decoration: none;
font-size: 19px;
color: #ffffff;
font-style: italic;

font-weight: normal;

text-shadow: 0 1px 0 #1d1d1d;
text-decoration: none;
}


#home-content-row2-paragraph3 p{
font-family:   Arial, sans-serif;
text-decoration: none;
font-size: 12px;
color: #ffffff;
line-height: 19px;

font-weight: normal;


text-decoration: none;
}





				
			